Your submission was sent successfully! Close

CVE-2021-41752

Published: 5 April 2022

Stack overflow vulnerability in Jerryscript before commit e1ce7dd7271288be8c0c8136eea9107df73a8ce2 on Oct 20, 2021 due to an unbounded recursive call to the new opt() function.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
iotjs
Launchpad, Ubuntu, Debian
bionic Needs triage

impish Needs triage

jammy Needs triage

trusty Ignored
(out of standard support)
upstream Needs triage

xenial Ignored
(out of standard support)